<h1>System sprzedaży</h1>

<h3>Sesje</h3>

<div style="float: right;">
    <button class="btn btn-default fa fa-refresh" ng-click="ctrl.refresh()"></button>
</div>

<table class="table table-stripped">
    <tr>
        <th>Identyfikator</th>
        <th>Login</th>
        <th>Role</th>
        <th>Ważna do</th>
        <th>Ostatnia aktywność</th>
    </tr>
    <tr ng-repeat="session in ctrl.sessions" ng-class="{ focused: session.name == ctrl.user.session }" >
        <td ng-bind="session.name"></td>
        <td ng-bind="session.login"></td>
        <td ng-bind="session.roles"></td>
        <td ng-bind="session.valid * 1000 | date:'yyyy-MM-dd hh:mm:ss'"></td>
        <td ng-bind="session.lastseen * 1000 | date:'yyyy-MM-dd hh:mm:ss'" ng-if="session.lastseen"></td>
        <td ng-if="!session.lastseen"><i>nie ustalono</i></td>
    </tr>
</table>